<bugID>1067967<Summary>Intermittent browser_bug1047603.js | Uncaught exception - at chrome://mochitests/content/browser/browser/base/content/test/general</Summary><Description>WINNT 6.2 mozilla-inbound opt test mochitest-browser-chrome-1 on 2014-09-16 02:46:42 PDT for push f4600dbbe4ed

slave: t-w864-ix-091

https://tbpl.mozilla.org/php/getParsedLog.php?id=48178742&amp;tree=Mozilla-Inbound

59 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug1047603.js | Uncaught exception - at chrome://mochitests/content/browser/browser/base/content/test/general/browser_bug1047603.js:76 - TypeError: testBrowser.contentDocument.body is null</Description></bugID>